Subject: [GIT PULL] omap cleanup part1 for v3.2 merge window

From: [email-masked] (Kevin Hilman)
Date: Thu, 22 Sep 2011 09:15:05 -0700

Arnd Bergmann <[email-masked]> writes:

> On Wednesday 21 September 2011, Kevin Hilman wrote:
>> Found.  Patch below.
>> 
>> If this one is OK, I'll push to my for_3.2/voltage-cleanup branch (which
>> is already pulled into arm-soc/next/voltage) so just re-pulling will
>> pick up the fix.
>
> Looks good to me, it's always nice when a bug fix is also a cleanup ;-)
>

OK, added it to the branch you've already pulled[1], if you (re)pull,
you'll get the fix too.

Thanks,

Kevin

[1] git://gitorious.org/khilman/linux-omap-pm.git for_3.2/voltage_cleanup